html, body {
	padding: 0px !important;
	margin: 0px !important;
	height: 100%;
}

body {
	background-color: #F0F0F0;
}

.outerContainer {
	margin: 0px auto;
	height: inherit;
}

.container {
	margin: 0px auto;
	border: 1px solid #dfdfdf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fafafa;
	background: #fafafa url(/Web%20Client/Images/WebClientPro-WM.png) center center no-repeat ;
	height: inherit;
}

.appletDivStyle {
	display:	block;
	/*height: 100%;*/
}

.styledApplet {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
